{
    ApplicationDescription = "GNUstep Image Viewer";
    ApplicationIcon = "";
    ApplicationName = ImageViewer;
    ApplicationRelease = "0.6.3";
    Authors = (
	"Philippe C.D. Robert <probert@siggraph.org>"
    );
    Copyright = "Copyright (C) 2001-2003 by Philippe C.D. Robert";
    CopyrightDescription = "Released under the GNU GPL";
    FullVersionID = "0.6.3";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated!";
    NSExecutable = ImageViewer;
    NSIcon = "ImageViewer.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
    NSRole = Viewer;
    NSServices = (
	{
	    NSKeyEquivalent = {
		English = l;
		default = l;
	    };
	    NSMenuItem = {
		English = "List and view directory's pictures";
		default = "List and view directory's pictures";
	    };
	    NSMessage = servicesOpenFileOrDirectory;
	    NSPortName = ImageViewer;
	    NSSendTypes = (
		NSFilenamesPboardType
	    );
	}
    );
    NSTypes = (
	{
	    NSIcon = "FileIcon_.tiff.tiff";
	    NSUnixExtensions = (
		tiff,
		tif
	    );
	},
	{
	    NSIcon = "FileIcon_.jpg.tiff";
	    NSUnixExtensions = (
		jpeg,
		jpg
	    );
	},
	{
	    NSIcon = "FileIcon_.xpm.tiff";
	    NSUnixExtensions = (
		xpm,
		xbm
	    );
	},
	{
	    NSIcon = "FileIcon_.png.tiff";
	    NSUnixExtensions = (
		png
	    );
	},
	{
	    NSIcon = "FileIcon_.gif.tiff";
	    NSUnixExtensions = (
		gif
	    );
	}
    );
    URL = "http://www.nice.ch/phip/softcorner.html";
}